[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TIconImage.PixelFormat

PixelFormat - the format of the Pixels in the Image

## Declaration

Source position: graphics.pp line 1538

`public property TIconImage.PixelFormat: TPixelFormat read FPixelFormat;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.